Addictive Drums 1.5.3

#1 por Juanfer el 03/01/2014
Hola! les hago una consulta que he buscado mucho en el foro pero no encuentro una respuesta con claridad. Necesito instalar el Addictive Drums 1.5.3 debido a que mi pc trabaja con 64 bits y esta es la versión compatible con ello, pero no termino de entender si el 1.5.3 es una actualización y previamente debo instalar otro o que? porque no logro hacerlo funcionar. Desde ya muchas gracias! saludos!
Subir
#2 por rod_zero el 03/01/2014
El instalador online pone la última versión automaticamente.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo